Subject: bug#35671: 'glibc-utf8-locales' should include C.UTF-8 locale

From: Ludovic Courtès <[email-masked]>
Date: Fri, 10 May 2019 18:31:55 +0200

Hello,

I noticed that on Debian 9, ‘guix-daemon.service’ (systemd) runs under
the C.UTF-8 locale by default, even if the machine is otherwise
configured with another locale.  Consequently, ‘guix substitute’ keeps
complaining about locales and all that, which is terrible.

Thus, I think ‘glibc-utf8-locales’ should provide that locale.

Ludo’.